time-admin(1)

NAME
time-admin - Time Administration Tool

SYNOPSIS
time-admin [OPTION...]

DESCRIPTION
time-admin is part of the GNOME system tools, a set of tools to easily access and manage system configuration.

time-admin allows you to set the time, date and timezone of your system, as well as setting any time server to synchronize your local time server.

OPTIONS
time-admin accepts the standard GNOME and GTK options.

AUTHORS
time-admin was written by Carlos Garnacho Parro <garnacho@tuxerver.net> and others.

This manual page was written by Sven Arvidsson <sa@whiz.se>, for the Debian project (but may be used by others).

SEE ALSO
services-admin(1), shares-admin(1), network-admin(1), users-admin(1), gtk-options(7), gnome-options(7)

The online documentation available through the program's Help menu.